SCHEDULE="50 5,17 * * *"
ADMIN_EMAIL="lxsoft-admins@cern.ch"
USER_EMAIL="linux-announce-rhel@cern.ch"
RHEL_MOUNT="/mnt/data1/dist/enterprise/rhel/server"
OS_PROJECT_NAME="IT Linux Support - CI VMs"
CSETS="rhel-7-server-isos, rhel-8-for-x86_64-baseos-isos, rhel-8-for-aarch64-baseos-isos, rhel-8-for-ppc64le-baseos-isos, rhel-9-for-x86_64-baseos-isos, rhel-9-for-aarch64-baseos-isos, rhel-9-for-ppc64le-baseos-isos"
